msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-12-14 15:06+0300\n"
"PO-Revision-Date: 2018-12-14 15:06+0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e;esc_html__;esc_html_e\n"
"X-Poedit-Basepath: ..\n"
"X-Generator: Poedit 1.7.7\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: includes\n"

#: 404.php:9
msgid "404 - Page Not Found"
msgstr "404 Page non trouvée"

#: 404.php:13
msgid ""
"The page you are looking for was moved, removed, renamed or might never "
"existed."
msgstr ""

#: 404.php:14
msgid "Back to home"
msgstr ""

#: admin/interface.php:9
msgid "Options Updated"
msgstr ""

#: admin/interface.php:14
msgid "Options Reset"
msgstr ""

#: admin/interface.php:159
msgid "Save All Changes"
msgstr ""

#: admin/interface.php:167
msgid "Reset All Options"
msgstr ""

#: admin/main.php:16 admin/options.php:8
msgid "Theme Settings"
msgstr "Réglages du Thème"

#: admin/main.php:172
msgid "Upload Image"
msgstr ""

#: admin/main.php:180
msgid "Remove"
msgstr ""

#: admin/options.php:11
msgid "General"
msgstr "Général"

#: admin/options.php:12 admin/options.php:13
msgid "Site Logo ( Dark )"
msgstr ""

#: admin/options.php:15
msgid ""
"This logo will be used if background behind the logo is light. Supported "
"formats: JPG, PNG, GIF"
msgstr ""

#: admin/options.php:19 admin/options.php:20
msgid "Retina Site Logo ( Dark )"
msgstr ""

#: admin/options.php:22 admin/options.php:36
msgid "Logo for retina displays"
msgstr ""

#: admin/options.php:26 admin/options.php:27 admin/options.php:34
msgid "Site Logo ( Light )"
msgstr ""

#: admin/options.php:29
msgid ""
"This logo will be used if background behind the logo is dark. Supported "
"formats: JPG, PNG, GIF"
msgstr ""

#: admin/options.php:33
msgid "Retina Site Logo ( Light )"
msgstr ""

#: admin/options.php:40 admin/options.php:41
msgid "Admin Logo"
msgstr ""

#: admin/options.php:43
msgid "Upload a logo (JPG, PNG, GIF) for your Wordpress login screen"
msgstr ""

#: admin/options.php:47 admin/options.php:48
msgid "Site Favicon"
msgstr ""

#: admin/options.php:50
msgid ""
"Upload a 16x16px image (ICO, JPG, PNG, GIF) that will your website's favicon"
msgstr ""

#: admin/options.php:55
msgid "Content Protection"
msgstr ""

#: admin/options.php:56
msgid "Enable Content Protection"
msgstr ""

#: admin/options.php:58
msgid "Enable/disable right click protection"
msgstr ""

#: admin/options.php:61
msgid " "
msgstr ""

#: admin/options.php:63
msgid ""
"This message will be displayed when the user clicks the right button and "
"protection is turned on"
msgstr ""

#: admin/options.php:67
msgid "Search button"
msgstr "Bouton de recherche"

#: admin/options.php:68
msgid "Enable Search Button"
msgstr ""

#: admin/options.php:70
msgid "Enable/disable search button"
msgstr ""

#: admin/options.php:74
msgid "Tracking code"
msgstr "Code de suivi"

#: admin/options.php:75
msgid "Footer Custom Code"
msgstr ""

#: admin/options.php:77
msgid "Paste your Google Analytics or other tracking code here"
msgstr ""

#: admin/options.php:81
msgid "Footer copyrights"
msgstr ""

#: admin/options.php:82
msgid "Paste your copyrights text here"
msgstr ""

#: admin/options.php:84
msgid ""
"Paste your copyrights text here. You may use these HTML tags and attributes"
msgstr ""

#: admin/options.php:91
msgid "Appearance"
msgstr "Apparence"

#: admin/options.php:92
msgid "Menu"
msgstr "Menu"

#: admin/options.php:93
msgid "Menu style"
msgstr ""

#: admin/options.php:103
msgid "Select menu style"
msgstr ""

#: admin/options.php:106
msgid "Menu color"
msgstr ""

#: admin/options.php:108
msgid "Select menu color. Leave this field blank to use default color"
msgstr ""

#: admin/options.php:111
msgid "Menu text color"
msgstr ""

#: admin/options.php:113
msgid "Select menu text color. Leave this field blank to use default color"
msgstr ""

#: admin/options.php:116
msgid "Menu opacity"
msgstr ""

#: admin/options.php:120
msgid "Set menu opacity. Min - 0, max - 1"
msgstr ""

#: admin/options.php:124
msgid "Content"
msgstr "Contenu"

#: admin/options.php:125
msgid "Content layout"
msgstr ""

#: admin/options.php:131
msgid "Select the content area style"
msgstr ""

#: admin/options.php:134 admin/options.php:136
msgid "Enable Borders"
msgstr ""

#: admin/options.php:139
msgid "Enable Responsive layout"
msgstr ""

#: admin/options.php:141
msgid "Responsive layout"
msgstr ""

#: admin/options.php:144
msgid "Enable Smooth Scroll"
msgstr ""

#: admin/options.php:146
msgid "Enabling smooth scroll in Chrome and Safari"
msgstr ""

#: admin/options.php:150
msgid "Skin settings"
msgstr ""

#: admin/options.php:151
msgid "Color scheme"
msgstr ""

#: admin/options.php:157
msgid "Select predefined color scheme"
msgstr ""

#: admin/options.php:160 admin/options.php:162
msgid "Select a color to be used as accents color."
msgstr ""

#: admin/options.php:165 admin/options.php:167
msgid "Select a color for text to be used when the background is highlighted"
msgstr ""

#: admin/options.php:171 admin/options.php:174
msgid "Animation between pages"
msgstr ""

#: admin/options.php:172
msgid "Use animation between pages"
msgstr ""

#: admin/options.php:178
msgid "Custom CSS"
msgstr ""

#: admin/options.php:179 admin/options.php:181
msgid "Add some CSS to your theme by adding it to this area."
msgstr ""

#: admin/options.php:189
msgid "Background Slider"
msgstr ""

#: admin/options.php:190
msgid "Slider Type"
msgstr ""

#: admin/options.php:191
msgid "Source images"
msgstr ""

#: admin/options.php:197
msgid "Select source for background images"
msgstr ""

#: admin/options.php:201 admin/options.php:202 admin/options.php:226
msgid "Slideshow Settings"
msgstr ""

#: admin/options.php:208
msgid "Animation Effect"
msgstr ""

#: admin/options.php:211 admin/options.php:215 admin/options.php:227
#: admin/options.php:231 admin/options.php:354 admin/options.php:358
msgid "Transition Speed (ms)"
msgstr ""

#: admin/options.php:218 admin/options.php:222 admin/options.php:234
#: admin/options.php:238 admin/options.php:361 admin/options.php:365
msgid "Length between transitions (ms)"
msgstr ""

#: admin/options.php:241 admin/options.php:245
msgid "Frames Per Second"
msgstr ""

#: admin/options.php:248
msgid "Zoom"
msgstr "Zoom"

#: admin/options.php:252
msgid ""
"Zoom (Use a point if you're using decimal numbers (i.e 2<strong>.</strong>5 "
"not 2<strong>,</strong>5) )"
msgstr ""

#: admin/options.php:256
msgid "Other settings"
msgstr ""

#: admin/options.php:257
msgid "Randomize Slides"
msgstr ""

#: admin/options.php:259
msgid "Randomizes all slides at start"
msgstr ""

#: admin/options.php:267 admin/options.php:385 extends/theme-meta-boxes.php:59
msgid "Background image"
msgstr "Image de fond"

#: admin/options.php:268
msgid "Default background image"
msgstr ""

#: admin/options.php:269 admin/options.php:386 extends/theme-meta-boxes.php:28
msgid "Image"
msgstr ""

#: admin/options.php:271
msgid ""
"Use this option only if you don't use a slideshow on the site. This image "
"will set up as default background for all pages."
msgstr ""

#: admin/options.php:275 admin/options.php:276
msgid "Default background repeat"
msgstr ""

#: admin/options.php:288 admin/options.php:289
msgid "Default background position"
msgstr ""

#: admin/options.php:301 admin/options.php:302
msgid "Default background size"
msgstr ""

#: admin/options.php:315
msgid "Blog"
msgstr "Blog"

#: admin/options.php:316
msgid "Sidebar position"
msgstr ""

#: admin/options.php:317 admin/options.php:329
msgid "Select the position of the sidebar"
msgstr ""

#: admin/options.php:328
msgid "Sidebar position (single post)"
msgstr ""

#: admin/options.php:343
msgid "Full Screen Gallery"
msgstr ""

#: admin/options.php:344
msgid "Animation Effects"
msgstr ""

#: admin/options.php:345 admin/options.php:351
msgid "Default Animation Effect"
msgstr ""

#: admin/options.php:369
msgid "Other Settings"
msgstr ""

#: admin/options.php:370
msgid "Autoplay"
msgstr "Lecture automatique"

#: admin/options.php:373
msgid "Enable autoplay or not"
msgstr ""

#: admin/options.php:375
msgid "Loop"
msgstr ""

#: admin/options.php:378
msgid "Makes slider to go from last slide to first"
msgstr ""

#: admin/options.php:384
msgid "404 Error Page"
msgstr ""

#: admin/options.php:388
msgid "Background image for 404 page"
msgstr ""

#: admin/options.php:395
msgid "Social"
msgstr ""

#: admin/options.php:396
msgid "Facebook"
msgstr ""

#: admin/options.php:397
msgid "Enter the  link to your facebook account or leave this field blank"
msgstr ""

#: admin/options.php:399
msgid "Enter the  link to your Facebook account or leave this field blank"
msgstr ""

#: admin/options.php:403
msgid "Twitter"
msgstr ""

#: admin/options.php:404
msgid "Enter the  link to your twitter account or leave this field blank"
msgstr ""

#: admin/options.php:406
msgid "Enter the  link to your Twitter account or leave this field blank"
msgstr ""

#: admin/options.php:410
msgid "Google Plus"
msgstr ""

#: admin/options.php:411
msgid "Enter the  link to your Google plus account or leave this field blank"
msgstr ""

#: admin/options.php:413
msgid "Enter the  link to your google plus account or leave this field blank"
msgstr ""

#: admin/options.php:417
msgid "Pinterest"
msgstr ""

#: admin/options.php:418 admin/options.php:420
msgid "Enter the  link to your Pinterest account or leave this field blank"
msgstr ""

#: admin/options.php:424
msgid "Instagram"
msgstr ""

#: admin/options.php:425 admin/options.php:427
msgid "Enter the  link to your Instagram account or leave this field blank"
msgstr ""

#: admin/options.php:431
msgid "Soundcloud"
msgstr ""

#: admin/options.php:432
msgid "Enter the  link to your Soundcloud account or leave this field blank"
msgstr ""

#: admin/options.php:434
msgid ""
"Enter the  link to your Soundcloud plus account or leave this field blank"
msgstr ""

#: admin/options.php:438
msgid "Youtube"
msgstr ""

#: admin/options.php:439
msgid "Enter the  link to your Youtube account or leave this field blank"
msgstr ""

#: admin/options.php:441
msgid "Enter the  link to your youtube account or leave this field blank"
msgstr ""

#: admin/options.php:445
msgid "Flickr"
msgstr ""

#: admin/options.php:446
msgid "Enter the  link to your flickr account or leave this field blank"
msgstr ""

#: admin/options.php:448
msgid "Enter the  link to your Flickr account or leave this field blank"
msgstr ""

#: admin/options.php:452
msgid "Skype"
msgstr ""

#: admin/options.php:453
msgid "Enter your Skype name or leave this field blank"
msgstr ""

#: admin/options.php:455
msgid "Enter your skype name or leave this field blank. I.e: skype:skypename"
msgstr ""

#: admin/options.php:459
msgid "Vimeo"
msgstr ""

#: admin/options.php:460
msgid "Enter the  link to your Vimeo account or leave this field blank"
msgstr ""

#: admin/options.php:462
msgid "Enter the  link to your vimeo account or leave this field blank"
msgstr ""

#: admin/options.php:467
msgid "Linkedin"
msgstr ""

#: admin/options.php:468
msgid "Enter the  link to your Linkedin account or leave this field blank"
msgstr ""

#: admin/options.php:470
msgid "Enter the  link to your linkedin account or leave this field blank"
msgstr ""

#: admin/options.php:474
msgid "Tumblr"
msgstr ""

#: admin/options.php:475 admin/options.php:477
msgid "Enter the  link to your Tumblr account or leave this field blank"
msgstr ""

#: admin/options.php:481
msgid "500px"
msgstr ""

#: admin/options.php:482 admin/options.php:484
msgid "Enter the  link to your 500px account or leave this field blank"
msgstr ""

#: comments.php:19
msgid "No Comments"
msgstr ""

#: comments.php:19 formats/blog-classic/post-meta.php:8
#: formats/blog-classic/search-post-meta.php:6
#: formats/single-post/post-meta.php:9
msgid "1 Comment"
msgstr "1 Commentaire"

#: comments.php:19 formats/blog-classic/post-meta.php:8
#: formats/blog-classic/search-post-meta.php:6
#: formats/single-post/post-meta.php:9
msgid "% Comments"
msgstr "% Commentaires"

#: comments.php:49
msgid "Submit Comment"
msgstr "Envoyer votre commentaire"

#: extends/theme-meta-boxes.php:20
msgid "Background type"
msgstr ""

#: extends/theme-meta-boxes.php:25 extends/theme-meta-boxes.php:193
#: extends/theme-meta-boxes.php:468
msgid "Default"
msgstr ""

#: extends/theme-meta-boxes.php:26
msgid "Custom Slideshow"
msgstr ""

#: extends/theme-meta-boxes.php:27 extends/theme-meta-boxes.php:326
msgid "Video"
msgstr ""

#: extends/theme-meta-boxes.php:35
msgid "Images/Slides"
msgstr ""

#: extends/theme-meta-boxes.php:43
msgid "Background video"
msgstr ""

#: extends/theme-meta-boxes.php:44
msgid ""
"Enter an URL to the background video file for this page. Supports: HTML5 "
"video (mp4), YouTube. If you prefer to use YouTube, simply add an URL to the "
"YouTube page where your video is."
msgstr ""

#: extends/theme-meta-boxes.php:51
msgid "Fallback background image"
msgstr ""

#: extends/theme-meta-boxes.php:52
msgid ""
"This image will be displayed if mobile device doesn't support background "
"video. Strongly recommend to use this option"
msgstr ""

#: extends/theme-meta-boxes.php:66
msgid "Background-repeat property"
msgstr ""

#: extends/theme-meta-boxes.php:71
msgid "Repeat"
msgstr ""

#: extends/theme-meta-boxes.php:72
msgid "No repeat"
msgstr ""

#: extends/theme-meta-boxes.php:73
msgid "Repeat X"
msgstr ""

#: extends/theme-meta-boxes.php:74
msgid "Repeat Y"
msgstr ""

#: extends/theme-meta-boxes.php:81
msgid "Background-position property"
msgstr ""

#: extends/theme-meta-boxes.php:86
msgid "Top Left"
msgstr ""

#: extends/theme-meta-boxes.php:87
msgid "Top Center"
msgstr ""

#: extends/theme-meta-boxes.php:88
msgid "Top Right"
msgstr ""

#: extends/theme-meta-boxes.php:89
msgid "Center"
msgstr ""

#: extends/theme-meta-boxes.php:96
msgid "Background size"
msgstr ""

#: extends/theme-meta-boxes.php:101 extends/theme-meta-boxes.php:207
msgid "Full"
msgstr ""

#: extends/theme-meta-boxes.php:102 extends/theme-meta-boxes.php:117
#: extends/theme-meta-boxes.php:454
msgid "Original"
msgstr ""

#: extends/theme-meta-boxes.php:112 extends/theme-meta-boxes.php:449
msgid "Image proportions"
msgstr ""

#: extends/theme-meta-boxes.php:118 extends/theme-meta-boxes.php:455
msgid "Square"
msgstr ""

#: extends/theme-meta-boxes.php:119 extends/theme-meta-boxes.php:456
msgid "Landscape"
msgstr ""

#: extends/theme-meta-boxes.php:120 extends/theme-meta-boxes.php:457
msgid "Portrait"
msgstr ""

#: extends/theme-meta-boxes.php:126
msgid "Images"
msgstr ""

#: extends/theme-meta-boxes.php:134
msgid "Album columns"
msgstr ""

#: extends/theme-meta-boxes.php:139 extends/theme-meta-boxes.php:153
msgid "3 columns"
msgstr ""

#: extends/theme-meta-boxes.php:140 extends/theme-meta-boxes.php:154
msgid "3 columns (wide)"
msgstr ""

#: extends/theme-meta-boxes.php:141 extends/theme-meta-boxes.php:155
msgid "4 columns"
msgstr ""

#: extends/theme-meta-boxes.php:142 extends/theme-meta-boxes.php:156
msgid "4 columns (wide)"
msgstr ""

#: extends/theme-meta-boxes.php:148
msgid "Portfolio columns"
msgstr ""

#: extends/theme-meta-boxes.php:162
msgid "Categories to display in this portfolio"
msgstr ""

#: extends/theme-meta-boxes.php:171
msgid "Categories to display in this gallery"
msgstr ""

#: extends/theme-meta-boxes.php:188
msgid "Title type"
msgstr ""

#: extends/theme-meta-boxes.php:194
msgid "Parallax"
msgstr ""

#: extends/theme-meta-boxes.php:195
msgid "No title"
msgstr ""

#: extends/theme-meta-boxes.php:201
msgid "Parallax height"
msgstr ""

#: extends/theme-meta-boxes.php:206
msgid "Standard"
msgstr ""

#: extends/theme-meta-boxes.php:213
msgid "Parallax background"
msgstr ""

#: extends/theme-meta-boxes.php:214
msgid "Recommended image size: min width - 1920px"
msgstr ""

#: extends/theme-meta-boxes.php:229 extends/theme-meta-boxes.php:258
#: extends/theme-meta-boxes.php:283 extends/theme-meta-boxes.php:383
#: extends/theme-meta-boxes.php:522
msgid "Page Attributes"
msgstr ""

#: extends/theme-meta-boxes.php:237
msgid "Page"
msgstr ""

#: extends/theme-meta-boxes.php:241 extends/theme-meta-boxes.php:266
#: extends/theme-meta-boxes.php:295 extends/theme-meta-boxes.php:395
#: extends/theme-meta-boxes.php:530
msgid "Background"
msgstr ""

#: extends/theme-meta-boxes.php:291
msgid "Project"
msgstr ""

#: extends/theme-meta-boxes.php:308
msgid "Sidebar"
msgstr ""

#: extends/theme-meta-boxes.php:313
msgid "Disable"
msgstr ""

#: extends/theme-meta-boxes.php:314
msgid "Enable"
msgstr ""

#: extends/theme-meta-boxes.php:319
msgid "Project Type"
msgstr ""

#: extends/theme-meta-boxes.php:324
msgid "Image(s)"
msgstr ""

#: extends/theme-meta-boxes.php:325
msgid "Slider"
msgstr ""

#: extends/theme-meta-boxes.php:331
msgid "Slider Autostart"
msgstr ""

#: extends/theme-meta-boxes.php:337 extends/theme-meta-boxes.php:442
#: extends/theme-meta-boxes.php:493
msgid "Yes"
msgstr ""

#: extends/theme-meta-boxes.php:338 extends/theme-meta-boxes.php:443
#: extends/theme-meta-boxes.php:494
msgid "No"
msgstr ""

#: extends/theme-meta-boxes.php:348
msgid "Delay between transitions (ms)"
msgstr ""

#: extends/theme-meta-boxes.php:356
msgid "Upload project images"
msgstr ""

#: extends/theme-meta-boxes.php:366
msgid "Paste your embedded video code"
msgstr ""

#: extends/theme-meta-boxes.php:391
msgid "Gallery"
msgstr ""

#: extends/theme-meta-boxes.php:408
msgid "Gallery layout"
msgstr ""

#: extends/theme-meta-boxes.php:413
msgid "2 Columns"
msgstr "2 colonnes"

#: extends/theme-meta-boxes.php:414
msgid "3 Columns"
msgstr "3 colonnes"

#: extends/theme-meta-boxes.php:415
msgid "4 Columns"
msgstr "4 colonnes"

#: extends/theme-meta-boxes.php:416
msgid "Thumbnails"
msgstr "Miniatures"

#: extends/theme-meta-boxes.php:417
msgid "Grid (fullscreen)"
msgstr ""

#: extends/theme-meta-boxes.php:418
msgid "Fullscreen"
msgstr ""

#: extends/theme-meta-boxes.php:423
msgid "Gallery type"
msgstr ""

#: extends/theme-meta-boxes.php:429
msgid "Normal"
msgstr ""

#: extends/theme-meta-boxes.php:430
msgid "Photo proofing"
msgstr ""

#: extends/theme-meta-boxes.php:436
msgid "Crop images"
msgstr ""

#: extends/theme-meta-boxes.php:437
msgid "Thumbnails are cropped to align"
msgstr ""

#: extends/theme-meta-boxes.php:463
msgid "Transition effect"
msgstr ""

#: extends/theme-meta-boxes.php:469
msgid "Fade"
msgstr ""

#: extends/theme-meta-boxes.php:470
msgid "Move"
msgstr ""

#: extends/theme-meta-boxes.php:476
msgid "Image scaling"
msgstr ""

#: extends/theme-meta-boxes.php:481
msgid "Fill"
msgstr ""

#: extends/theme-meta-boxes.php:482
msgid "Fit"
msgstr ""

#: extends/theme-meta-boxes.php:488
msgid "Display nearby images"
msgstr ""

#: extends/theme-meta-boxes.php:506 extends/theme-meta-boxes.php:548
msgid "Gallery images"
msgstr ""

#: extends/theme-meta-boxes.php:507
msgid ""
"Select or upload images. Use drag and drop if you need to reorder images. "
msgstr ""

#: extends/theme-meta-boxes.php:534
msgid "Post Settings"
msgstr ""

#: extends/theme-meta-boxes.php:556
msgid "Link URL"
msgstr ""

#: extends/theme-meta-boxes.php:557
msgid "Enter the link URL (e.g. http://***.com or http://www.***.com)"
msgstr ""

#: extends/theme-meta-boxes.php:564
msgid "Quote"
msgstr ""

#: extends/theme-meta-boxes.php:565
msgid "Write your quote here"
msgstr ""

#: extends/theme-meta-boxes.php:572
msgid "Quote source"
msgstr ""

#: extends/theme-meta-boxes.php:573
msgid "Write quote source or leave this field blank. HTML tags are allowed."
msgstr ""

#: extends/theme-meta-boxes.php:580
msgid "oEmbed video"
msgstr ""

#: extends/theme-meta-boxes.php:581
msgid "Paste here your oEmbeded code"
msgstr ""

#: extends/widget-flickr.php:12
msgid "Display the Flickr photos"
msgstr ""

#: extends/widget-flickr.php:14
msgid "Flickr widget"
msgstr ""

#: extends/widget-flickr.php:52 extends/widget-portfolio.php:65
msgid "Title:"
msgstr ""

#: extends/widget-flickr.php:56
#, php-format
msgid "Flickr ID ( %s ):"
msgstr ""

#: extends/widget-flickr.php:60
msgid "Number of photos:"
msgstr ""

#: extends/widget-portfolio.php:11
msgid "Shows a few portfolio works linked to your current work"
msgstr ""

#: extends/widget-portfolio.php:13
msgid "Portfolio widget"
msgstr ""

#: extends/widget-portfolio.php:18
msgid "Latest projects"
msgstr ""

#: extends/widget-portfolio.php:66
msgid "Number of works:"
msgstr ""

#: formats/blog-classic/link.php:49 formats/blog-classic/link.php:60
msgid "Link:"
msgstr ""

#: formats/blog-classic/post-meta.php:8
#: formats/blog-classic/search-post-meta.php:6
#: formats/single-post/post-meta.php:9
#, php-format
msgid "View comments to %s"
msgstr "Voir les commentaires de %s"

#: formats/blog-classic/post-meta.php:8
#: formats/blog-classic/search-post-meta.php:6
#: formats/single-post/post-meta.php:9
msgid "0 Comments"
msgstr "0 Commentaire"

#: formats/single-post/image-single.php:9
#: galleries/template-gallery-Fullscreen-Grid.php:74
#: galleries/template-gallery-columns.php:90 taxonomy-gallery-type.php:85
#: taxonomy-portfolio-type.php:91 taxonomy-portfolio-type.php:116
#: template-gallery.php:178 template-homepage-grid.php:53
#: template-portfolio.php:187 template-portfolio.php:212
msgid "View"
msgstr "Afficher"

#: functions.php:79
msgid "Main Navigation"
msgstr "Navigation principale"

#: functions.php:80
msgid "Footer Navigation"
msgstr "Navigation Pied de Page"

#: functions.php:132
msgid "Like This"
msgstr ""

#: functions.php:142
msgid "Gallery Meta Boxes"
msgstr ""

#: functions.php:152
msgid "Visual Composer"
msgstr ""

#: functions.php:162
msgid "Kotofey Custom Post Types"
msgstr ""

#: functions.php:172
msgid "Contact From 7"
msgstr ""

#: functions.php:178
msgid "One Click Demo Import"
msgstr ""

#: functions.php:204
msgid "Install Required Plugins"
msgstr "Installer les Extensions Requises"

#: functions.php:205
msgid "Install Plugins"
msgstr "Installer les Extensions"

#: functions.php:206
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: functions.php:207
msgid "Something went wrong with the plugin API."
msgstr ""

#: functions.php:218
msgid "Return to Required Plugins Installer"
msgstr ""

#: functions.php:219
msgid "Plugin activated successfully."
msgstr ""

#: functions.php:220
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: functions.php:299
msgid "Add widgets here to appear in your blog sidebar."
msgstr ""

#: functions.php:311
msgid "Add widgets here to appear in your page sidebar."
msgstr ""

#: functions.php:323
msgid "Add widgets here to appear in your portfolio sidebar."
msgstr ""

#: functions.php:864
msgid "Older Comments"
msgstr "Vieux commentaires"

#: functions.php:868
msgid "Newer Comments"
msgstr "Nouveaux commentaires"

#: functions.php:942
msgid "Read more"
msgstr "Lire la suite"

#: functions.php:980
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: functions.php:985
msgid "Your comment is awaiting moderation."
msgstr "Votre commentaire est en attente de modération."

#: functions.php:1066
msgid "View all projects"
msgstr "Voir tous les projets"

#: functions.php:1121
msgid "View all posts"
msgstr "Voir toutes les publications"

#: functions.php:1135
msgid "&laquo; Previous Entries"
msgstr ""

#: functions.php:1136
msgid "Next Entries &raquo;"
msgstr ""

#: page.php:58 template-sidebar.php:65
msgid "Pages"
msgstr ""

#: search.php:37 search.php:52
msgid "Search Results"
msgstr ""

#: search.php:64
#, php-format
msgid "Search Results for: &ldquo;%s&rdquo;"
msgstr ""

#: search.php:97
#, php-format
msgid ""
"Sorry, your search for <strong>\"%s\"</strong> did not match any entries. "
"Please try again with some different keywords."
msgstr ""

#: searchform.php:8
msgid "Search for:"
msgstr ""

#: searchform.php:9
msgid "To search type and hit enter"
msgstr ""

#: searchform.php:10
msgid "Search"
msgstr "Recherche"

#: single-portfolio.php:140
msgid "Prev Project"
msgstr ""

#: single-portfolio.php:143
msgid "Next Project"
msgstr ""

#: single-post.php:101
msgid "Tags:"
msgstr "Mots-clés:"

#: template-gallery.php:96
msgid "Sort Albums"
msgstr ""

#: template-gallery.php:101 template-portfolio.php:105
msgid "All"
msgstr ""

#: template-portfolio.php:100
msgid "Sort Portfolio"
msgstr ""

#~ msgid "Error 404 - Not Found"
#~ msgstr "Erreur 404 - Page non trouvée."

#~ msgid "Sorry, but you are looking for something that isn't here."
#~ msgstr "Désolé, mais vous cherchez quelque chose qui n’est pas ici."
